@font-face {

	font-family: "Gotham";
	src: url("../fonts/Gotham-Book.otf") format("truetype");
}

*{
	font-family: "Gotham";
}

.no_left{
	margin-left: 0px !important;
}

.bg1{
	background-color: #8d55a1;
}

.bg1_1{
	background-color: #beabc5;
}

.bg1_2{
	background-color: #d1bbd9;
}

.bg2{
	background-color: #1e76ba;
}

.bg2_1{
	background-color: #a5c8e3;

}

.bg2_2{
	background-color: #97b7cf;

}

.bg3{
	background-color: #009797;
}

.bg3_1{
	background-color: #99d5d5;

}

.bg3_2{
	background-color: #8bc2c2;
}


.margin_7{
	margin-left: 7%;
}

.margin_auto{
	margin-left: auto;
	margin-right: auto;
}

.span4 {
	/*margin-left: 1% !important;*/
}

.row{
	margin-left: 0 !important;
}

.icone_unidade{
	height: 165px;
	margin-bottom: 10px

}

.icone_unidade img{
	margin-top: 9px;
}

.titulo_menu{
	font-size: 18px;
	font-weight: bold;
	color: white;
	padding: 7px;
	line-height: 30px;
	border-top: 4px solid #fff;
	border-bottom: 2px solid #fff;
}

.item_menu{
	padding: 20px;
	
	margin-left: 0px;
	margin-right: 0px; 
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

.item_menu a{
	color: #000;
}

.porc_menu{
	position: absolute;
	bottom: 5px;
	right: 5px;
	font-weight: bold;
	color: #fff;
	font-size: 23px;
}

#sisab, #cds, #pec{
	position: relative;
}

/*@media screen and (min-width: 767px) { 
	.complemento{
		//height: 1000px !important;
		

	}
}

.complemento{
	border-top: 2px solid #fff;
}*/